
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
    xmlns:xs="http://www.utc.fr/ics/hdoc/xhtml"
    exclude-result-prefixes="xs"
    version="2.0">   
    <xsl:output method="xml" indent="yes"/>
    <xsl:template match="node()|@*">
        <xsl:if test="normalize-space(.) != ''">  
        <xsl:copy>
            <xsl:apply-templates select="node()|@*"/>
        </xsl:copy>
        </xsl:if>  
    </xsl:template>
    <xsl:template match="xs:meta|xs:header|xs:h1|xs:video|xs:img|xs:video|xs:audio|@alt|@src|@type|@data|xs:object|@href">
            <xsl:copy>
                <xsl:apply-templates select="node()|@*"/>
            </xsl:copy> 
    </xsl:template>
    <xsl:template match="xs:tbody">
            <xsl:apply-templates select="node()|@*"/>
    </xsl:template>
</xsl:stylesheet>
