<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet 
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0"
    xmlns:xs="http://www.w3.org/2001/XMLSchema"
    xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
    xmlns:content="http://purl.org/rss/1.0/modules/content/"
    xmlns:wp="http://wordpress.org/export/1.2/"
    xmlns:dc="http://purl.org/dc/elements/1.1/"
    xmlns:xalan="http://xml.apache.org/xslt"
    exclude-result-prefixes="wp dc content excerpt xs xalan">
    
    <xsl:output method="xml" indent="yes"/>
   
    <xsl:template match="node()|@*">
        <xsl:copy>
            <xsl:apply-templates select="node()|@*" />
        </xsl:copy>
    </xsl:template>
    
    <xsl:template match="content:encoded">
        <content:encoded>
            <xsl:value-of select="." disable-output-escaping="yes"/> 
        </content:encoded>
    </xsl:template>
    
   
    
   

 
</xsl:stylesheet>